﻿/*==========上欄==========*/

/*top bar*/
#topbar { width: 100%; height: 40px; /* Webkit (Safari/Chrome 10) */ background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #E6E6E5)); /*background-image: url(/Content/img_V2/bag/all/bg_topbar.gif);*/ border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCC; overflow: hidden; background-repeat: repeat-x; }
.logo { background-repeat: no-repeat; background-size: auto 35px; float: left; height: 35px; margin-top: 3px;  margin-bottom: 0; margin-left: 10px; }
/*會員選單*/
.MBmore_box { position: absolute; right: 0px; top: 34px; z-index: 666; width: 200px; background-color: #FFF; border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; border-top-color: #ffa6d6; border-right-color: #ffa6d6; border-left-color: #ffa6d6; }
.MBmore_box li { height: 35px; line-height: 35px; overflow: hidden; /*padding: 0 10px;*/ border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #ffa6d6; text-align: center; color: #e85298; font-weight: bold; display: block; }
.MBmore_box li a { text-decoration: none; color: #e85298; display: block; }
.MBmore_box li a:hover { background-color: #FFC; }
/*頻道*/
.channel { float: left; }
.channel ul { }
.channel li { float: left; line-height: 35px; font-size: 13px; }
.channel li a { color: #000; text-decoration: none; }
.channel li a:hover { text-decoration: underline; color: #eb6100; }
.channel li a:active { text-decoration: underline; color: #eb6100; }
/*會員*/
.member01 { width: 20px; height: 35px; float: right; background-image: url(/Content/img_V2/bag/all/icon02.png); background-repeat: no-repeat; background-size: 20px 35px; margin-right: 10px; display: block; }
.member02 { float: right; line-height: 40px; font-size: 13px; color: #717071; }
.member02 li { float: left; margin-right: 5px; }
.member02 li a { text-decoration: none; color: #717071; }
.member02 li a:hover { text-decoration: underline; color: #eb6100; }
.member02 li a:active { text-decoration: underline; color: #eb6100; }
.member03 { /*width:25px;*/ height: 35px; float: right; background-image: url(/Content/img_V2/bag/all/icon01.png); background-repeat: no-repeat; background-size: 25px 35px; margin-right: 10px; display: block; line-height: 35px; font-size: 13px; color: #717071; }
.member03 li { float: left; margin-right: 9px; }
/*主選單*/
#topmenu { height: 40px; /* Webkit (Safari/Chrome 10) */ background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FF92BC), color-stop(1, #F269A1)); background-image: url(/Content/img_V2/bag/all/bg_topmenu.gif); background-repeat: repeat-x; border-top-width: 1px; border-top-style: solid; border-top-color: #fadce9; overflow: hidden; -webkit-box-sizing: border-box; }
.topmenu { width: 1200px; margin: auto; }
#nav { color: #FFF; float: left; }
ul#nav { margin: 0; padding: 0; list-style-type: none; width: auto; position: relative; display: block; height: 40px; font-weight: bold; overflow: hidden; }
ul#nav li { display: block; float: left; margin: 0; pading: 0; }
ul#nav li a { display: block; float: left; color: #fff; text-decoration: none; padding: 12px 10px 0 10px; height: 40px; background: transparent url("../images/bgDIVIDER.gif") no-repeat top right; }
ul#nav li a:hover { color: #f268a0; background: transparent url("../images/bgHOVER.gif") no-repeat top right; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; margin-top: 3px; }
ul#nav li a.current, ul#saturday li a.current:hover { color: #f268a0; background: transparent url("../images/bgON.gif") no-repeat top right; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; margin-top: 3px; }
/*看更多*/
.nav_more { height: 30px; line-height: 30px; color: #f268a0; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background-color: #fadce9; float: left; margin: 5px 0 0 10px; padding: 0 5px 0 5px; font-weight: bold; }
.nav_more:link, .nav_more:visited, .nav_more:hover, .nav_more:active { text-decoration: none; color: #f268a0; }
.nav_more_box { position: absolute; top: 175px; z-index: 777; width: 768px; background-color: #FFF; border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; border-top-color: #ffa6d6; border-right-color: #ffa6d6; border-left-color: #ffa6d6; }
.nav_more_box li { height: 35px; line-height: 35px; overflow: hidden; /*padding: 0 10px;*/ border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #ffa6d6; text-align: center; color: #e85298; font-weight: bold; display: block; }
.nav_more_box li a { text-decoration: none; color: #e85298; display: block; }
.nav_more_box li a:hover { background-color: #FFC; }
/*搜尋*/
.search { width: 172px; height: 30px; overflow: hidden; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background-color: #FFF; }
.search ul { }
.search li { float: right; margin-left: 10px; }
.search_box01 { float: right; margin: 5px 5px 0 0; }
.search_box02 { float: left; margin: 5px 5px 0 0; }

/*==========左欄==========*/
	.google_map iframe{
	width: 100%;
	height: 200px;
	}

.boxL { margin: 0 0 15px 0; overflow: hidden; }
/*現在位置*/
.site { float: left; width: 375px; height: 30px; line-height: 30px; font-size: 13px; background-color: #efefef; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding: 0 10px 0 10px; overflow: hidden; margin: 0 15px 0 0; }
/*關鍵字*/
.hottopic { float: left; height: 30px; line-height: 30px; color: #f268a0; background-image: url(/Content/img_V2/bag/all/icon_hot01.png); background-repeat: no-repeat; padding: 0 0 0 40px; }
.hottopic a { color: #f268a0; text-decoration: none; }
.hottopic a:hover { color: #f268a0; text-decoration: underline; }
/*特色服務(左 banner)*/
.serviceBN { overflow: hidden; margin: 0 0 15px 0; }
.serviceBN li { float: left; display: block; }
/*==========右欄==========*/

.boxR { margin: 0 0 15px 0; }
/*焦點話題*/
.boxR .card-header{
	background-color: #FFFFFF;
padding: 0.5rem 1.25rem;
}

/*廣告*/
.ad300x250 { background-color: #efefef; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding: 5px 0 5px 0; }
.ad300x250_img { width: 300px; height: 250px; overflow: hidden; margin: auto; }
/*特色服務(右)*/
.service { font-size: 13px; line-height: 22px; padding: 10px; }
.service_title a { font-size: 15px; font-weight: bold; color: #357eb5; }
.service_img { float: left; margin: 0 10px 10px 0; }
.service_menu { padding: 0 0 0 2px; height: 30px; line-height: 30px; font-size: 15px; font-weight: bold; background-image: url(/Content/img_V2/bag/all/bg_servicemenu.jpg); background-repeat: repeat-x; }
.service_menu li { float: left; width: 132px; background-image: url(/Content/img_V2/bag/all/icon07a.png); background-repeat: no-repeat; display: block; text-align: center; overflow: hidden; }
.service_menu li a { display: block; text-decoration: none; }
.service_menu li a:hover { background-image: url(/Content/img_V2/bag/all/icon07b.png); background-repeat: no-repeat; }
.service_menuON { background-image: url(/Content/img_V2/bag/all/icon07b.png); background-repeat: no-repeat; }
/*廣告推薦*/
.ADtopics { font-size: 13px; line-height: 22px; }
.ADtopics_title a { font-size: 15px; font-weight: bold; color: #357eb5; }
.ADtopics_img { float: left; margin: 0 10px 10px 0; }
/*==========下欄==========*/

/*版權*/

/*=========共用=========-*/

/*標籤*/
.tag_top { position: fixed; z-index: 999; bottom: 0; right: 0; /*margin:0 0 0 1136px;*/ display: block; }
/*寬度置中*/
.w300 { width: 300px; margin: 0 auto; }
/*表格樣式*/
.grid01 { overflow: hidden;-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid #ffa6d6; }
.grid01_title {
 height: 40px;
 overflow: hidden;
 background-image: url(/Content/img_V2/bag/all/bg_grid01.png);
 background-repeat: repeat-x;
 color: #E85298;
 font-weight: bold;
 font-size: 21px;
}
.grid01_titleL { float: left; margin-left: 10px; }
.grid01_titleR { float: right; margin-right: 10px; }
.grid01_titleR li { float: right; display: block; margin-left: 5px; }
.grid01_titleR a { color: #f268a0; line-height: 40px; }
.grid01_content { padding: 10px; /*overflow:hidden;*/ }
.grid02 { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid #CCCCCC; overflow: hidden; }
.grid02_title { overflow: hidden; font-size: 18px; font-weight: bold; color: #f268a0; padding: 10px 10px 7px 10px; }
.grid02_content { padding: 0 10px 10px 10px; }
/*列表樣式*/
.list01 { }
.list01 li { height: 30px; line-height: 30px; overflow: hidden; background-image: url(/Content/img_V2/bag/all/icon06.png); background-repeat: no-repeat; padding-left: 30px; }
/*form*/
.form_age { float: right; margin: 5px 5px 0 0; width: 172px; height: 30px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; }
.form_search { border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; height: 30px; width: 120px; }
/*---------------------------------------------------
  Gotop
---------------------------------------------------*/
#gotop { position: relative; }
#gotop:after { content: ""; display:;
width: 100%; height: 1px; background: #fff; position: absolute; top: 30px; z-index: 1; }
#gotop span { cursor: pointer; display: block; width: 60px; height: 60px; background: url(../img_V2/gotop.png) no-repeat center center; margin: auto; position: relative; z-index: 2; }
